body {
  background: #B0C4DE;
}

.title{
  margin: 100px;
  text-align: center;
}

.icon{
  margin-bottom: 100px; 
  display: block;
  margin: auto;
}

.postStatus{
  width: 20vw; 
  height: 3vw;
  display:block; 
  margin:0 auto;
  border: #5DBCD2 solid 2px;
  text-align: center;
  border-radius: 30px;
  background-color: #5DBCD2;
  color: white;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  font-size: 20px;
}

.logout{
  width: 20vw; 
  height: 3vw;
  display:block; 
  margin:0 auto;
  border: #ff3e3e solid 2px;
  text-align: center;
  border-radius: 30px;
  background-color: #ff3e3e;
  color: white;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  font-size: 20px;
}

.postStatus:hover{
  border: #5DBCD2 solid 2px;
  text-align: center;
  border-radius: 30px;
  background-color: white;
  color: #5DBCD2;
}

.logout:hover{
  border: #ff3e3e solid 2px;
  text-align: center;
  border-radius: 30px;
  background-color: white;
  color: #ff3e3e;
}

#postInput{
  background-color: white;
  border-radius: 5px;
  width: 60%;
  height: 50px;
  text-align: center;
  margin-right:50%
}

.empty{
  padding: 50px;
}

.empty2{
  padding: 10px;
}

.empty3{
  padding-bottom: 40px;
}

.login{
  width: 20vw; 
  height: 3vw;
  display:block; 
  margin:0 auto;
  border: #5DBCD2 solid 2px;
  text-align: center;
  border-radius: 30px;
  background-color: #5DBCD2;
  color: white;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  font-size: 20px;
}

.login:hover{
  border: #5DBCD2 solid 2px;
  text-align: center;
  border-radius: 30px;
  background-color: white;
  color: #5DBCD2;
}


.profile {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 1rem;
}

.cover {
  width: 100%;
  height: 40rem;
  object-fit: cover;
  opacity: 0.7;
  position: absolute;
  top: 0;
  z-index: -1;
}

.picture, .data {
  z-index: 1;
}

.picture {
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
  background: #fff;
  padding: 0.8rem;
}

.data {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 2rem;
}


.box {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  
}

.feed {
  width: 80rem;
  margin: 1rem;
  padding: 2rem;
  background: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
  border-radius: 2rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 64em) {
  .feed {
    width: 100%;
  }
}
